본문 바로가기

벌새::Security

업데이트 : Google Chrome 17.0.963.56

구글(Google)에서 제공하는 오픈 소스 기반 웹 브라우저 Google Chrome 17.0.963.56 버전이 공개되었습니다.

이번 업데이트에서는 Google Chrome 웹 브라우저에 자체 내장된 Adobe Flash Player 11.1.102.62 버전이 추가되었으며, High 등급(6건), Medium 등급(6건), Low 등급(1건)을 포함한 13건의 보안 패치가 포함되어 있습니다.

● High 등급

  ① CVE-2011-3015 : Integer overflows in PDF codecs.
  ② CVE-2011-3017 : Possible use-after-free in database handling.
  ③ CVE-2011-3018 : Heap overflow in path rendering.
  ④ CVE-2011-3019 : Heap buffer overflow in MKV handling.
  ⑤ CVE-2011-3021 : Use-after-free in subframe loading.
  ⑥ CVE-2011-3026 : Integer overflow / truncation in libpng.

● Medium 등급

  ① CVE-2011-3016 : Read-after-free with counter nodes.
  ② CVE-2011-3020 : Native client validator error.
  ③ CVE-2011-3022 : Inappropriate use of http for translation script.
  ④ CVE-2011-3023 : Use-after-free with drag and drop.
  ⑤ CVE-2011-3025 : Out-of-bounds read in h.264 parsing.
  ⑥ CVE-2011-3027 : Bad cast in column handling.

● Low 등급

  ① CVE-2011-3024 : Browser crash with empty x509 certificate.

해당 웹 브라우저를 사용하시는 분들은 반드시 최신 업데이트를 하시고 안전하게 인터넷을 이용하시기 바랍니다.
  • scvnote 2012.02.16 10:22 댓글주소 수정/삭제 댓글쓰기

    안녕하십니까~ 블로그 잘 보고 갑니다.
    님의 블로그를 보고 나니까 저도 만들고 싶어졌네요
    네이버 블로그를 할까 티스토리 블로그를 할까 많은 고민중인데
    티스토리는 초대장이 없네요 한장만 부탁드릴게요
    저는 여행사 직원이구요~
    그러다 보니까 자주 이런 사이트를 찾습니다. 앞으로 방문도 자주 할테니 부탁드려요~
    후회안하실거에요 scvnote@hanmail.net 으로 부탁드릴게요 좋은하루되셔요~
    또뵈요